/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:0px auto;
	width:100%;
	height:105px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:155px;
	height:auto;
	margin:0px 10px 0px 0px !important;
	padding:0px 0px !important;
}
.ca-item img{ display:block; margin:0 auto; text-align:center;}

.ca-item-main{
	padding:20px;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.ca-item h5{
	font-family: "Roboto",sans-serif;
	text-transform:uppercase;
	font-size:13px;
	line-height:20px;
	color:#000;
	margin-bottom:20px;
	text-align:left;
	text-transform:none;
}
.ca-item h4{
	font-family: "Roboto",sans-serif;
	text-transform:uppercase;
	font-size:13px;
	line-height:20px;
	color:#000;
	padding:5px 0px;
	text-align:left;
	text-transform:none;
	font-weight:700;
}
.ca-item p{
	font-family: "Roboto",sans-serif;
	font-style:italic;
	font-size:13px;
	text-align:left;
	line-height:20px;
	margin:10px 0px;
	position:relative;
	text-transform:none;
	font-weight:400;
}

.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	font-family: "Georgia","Times New Roman",serif;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
}
.ca-content-text p{
	padding-bottom:5px;
}


.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrows.png) no-repeat top left;
	position:absolute;
	top:38%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-46px;
}
.ca-nav span:hover{
	opacity:1.0;
}